.social-index{
	margin:0px auto 50px;
}

.social-index-latest{
	background-color: #fef0d3 !important;
}
.social-container{
	padding-bottom: 10px;
}
.index-blog{
	background: #ffffff;
	border-radius: 0px;
	min-height: 290px;
}
.blog-read-more{
	padding: 2px 8px;
	color: #F9781C;
	border: 1px solid #F9781C;
	background-color: #ffffff;
}
iframe {
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 0px;
}

.social-media-logos {
	position: fixed;
	width: auto;
	z-index: 999999;
	display: inline-block;
	margin: 10px 0;
	margin-top: 112px;
}

.social-media-logos ul{
	padding: 0px;
	margin-left: -80px;
}

.social-media-logos ul li{
	text-decoration: none;
	list-style:none;
}

.container-social-media{
	position: relative;
}



